<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b9596472fdfc1305574847ed25d5536">
  <dict>
    <!--2020-03-28 10:04:19.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:04:19.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:04:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:04:19.000-->
    <string key="virtual_ecclist_withcard">+112,+113,+115,+118,+117,+1530</string>
    <!--2020-03-28 10:04:19.000-->
    <string key="virtualnet_operatorname">PosteMobile</string>
    <!--2020-03-28 10:04:19.000-->
    <string key="voicemail_carrier">PosteMobile</string>
    <!--2020-03-28 10:04:19.000-->
    <string key="voicemail_number">427242</string>
    <!--2020-03-28 10:04:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
